IRkernel 1.1-fosscuda-2019b-R-3.6.2-Python-3.7.4

Unsupported: Use of this version of IRkernel is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of IRkernel

The R kernel for the 'Jupyter' environment executes R code which the front-end (Jupyter Notebook or other front-ends) submits to the kernel via the network.

Accessing IRkernel 1.1-fosscuda-2019b-R-3.6.2-Python-3.7.4

To load the module for IRkernel 1.1-fosscuda-2019b-R-3.6.2-Python-3.7.4 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load IRkernel/1.1-fosscuda-2019b-R-3.6.2-Python-3.7.4

There is a CPU version of this module: IRkernel 1.1-foss-2019b-R-3.6.2-Python-3.7.4

BEAR Apps Version

2019h

Extensions

  • IRdisplay 0.7.0
  • IRkernel 1.1
  • pbdZMQ-0.3-3
  • repr 1.1.0

More Information

For more information visit the IRkernel website.

Dependencies

This version of IRkernel has a direct dependency on: fosscuda/2019b IPython/7.9.0-fosscuda-2019b-Python-3.7.4 Python/3.7.4-GCCcore-8.3.0 R/3.6.2-fosscuda-2019b ZeroMQ/4.3.2-GCCcore-8.3.0

Other Versions

These versions of IRkernel are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 4th February 2020